/* here you can put your own css to customize and override the theme */
.dropdown-toggle {
       height: 42px;
}

.header .navbar-nav > li.dropdown.user .dropdown-toggle {
    padding-top: 10px;
}
.header {
    background-color: #4a5866;
    background-color: #1779b1 !important;
}
.login .content{
    width:1200px;
    background-color:#4a5866;
}
.login {
    background-color: #4a5866 !important;
}  
.login .content .form-actions {
    margin-left: 0px;
    margin-right: 0px;
    padding: 25px 30px 25px 30px;
    background-color: #F7F7F7;
}
input:-webkit-autofill {
    color: #2a2a2a !important;
}
input:-webkit-autofill {
     -webkit-box-shadow: 0 0 0px 1000px #fbfbfb inset;
}
.login .content .form-title {
    text-align: center;
}
.login .content .input-icon {
    border-left: 2px solid #0da3e2 !important;
}
.progress > .progress-bar-success {
  background-color: #0da3e2;
}
.form-wizard .active .step .number {
background-color: #0da3e2;
color: #fff;
}
.portlet.box.blue > .portlet-title {
background-color: #0da3e2;
}
.btn.blue {
    background-color: #1779b1;
}
.btn.blue:hover, .btn.blue:focus, .btn.blue:active, .btn.blue.active, .btn.blue[disabled], .btn.blue.disabled {
background-color: #0da3e2 !important;
color: #fff !important;
outline: none !important;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    cursor: default;
}
.dashboard-stat.darkblue {
background-color: #1779b1;
}
.dashboard-stat.darkblue .more {
background-color: #166999;
}
.portlet.box.darkblue > .portlet-title {
background-color: #4a5866;
/*background-color: #48739E;*/
}

.dashboard-stat.customgray {
background-color: #7c858e;
}
.dashboard-stat.customgray .more {
background-color: #54646B;
}
.dashboard-stat.customdarkgray {
background-color: #54646B;
}
.dashboard-stat.customdarkgray .more {
background-color: #3F4B50;
}
.dashboard-stat .details .number {
    padding-top: 5px;
}
.marginbutton {
    margin-left: 5px !important;
}
.portlet.box > .portlet-body {
background-color: #fff;
 padding-top: 15px;
 padding-left: 0px;
 padding-right: 0px;
}
.portlet.box > .portlet-body-nopadding {
background-color: #fff;
 padding-top: 0px;
 padding-left: 0px;
 padding-right: 0px;
}
a:hover, a:focus {
 text-decoration: underline;
}

.table tbody tr.success > td {
  background-color: #dff0d8;
}
.table tbody tr.warning > td {
  background-color: #fcf8e3;
}
.table tbody tr.error > td {
  background-color: #f2dede;
}

td.error {
    color: red;
}

td.warning {
    color: orange;
}

.table tbody tr.error > td > a {
  color: black;
}

.table tbody tr.warning > td > a {
  color: black;
}

.table tbody tr.success > td > a {
  color: black;
}
.table tbody tr.info > td {
  background-color: #d9edf7;
}

.table-hover tbody tr.success:hover > td {
  background-color: #d0e9c6;
}

.table-hover tbody tr.error:hover > td {
  background-color: #ebcccc;
}

.table-hover tbody tr.warning:hover > td {
  background-color: #faf2cc;
}

.table-hover tbody tr.info:hover > td {
  background-color: #c4e3f3;
}

.page-sidebar.navbar-collapse.collapse {
display: none !important;
}
.marginBottom10
{
   margin-bottom: 10px;
}
.tdnopadding
{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.modal-vertical-centered {
  transform: translate(0, 50%) !important;
  -ms-transform: translate(0, 50%) !important; /* IE 9 */
  -webkit-transform: translate(0, 50%) !important; /* Safari and Chrome */
}
.navbar-toggle
{
    float:left;
}
ul.page-sidebar-menu > li a i {
    color: #777777 !important;
}
.err{
    /*color: #FF0000;*/
    border: solid 1px red;
}
.errortext
{
    color: #cc0000;
}
.padded{
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
}
.hrnomargin
{
    margin-top: 5px;
    margin-bottom: 5px;
}
.tabbable-custom .nav-tabs > li.active
{
    border-top: 3px solid #4a5866;
}
.margintop{
    margin-top: 1em;
}
.hidden{
   display: none;
}
.dragdrop
{
    cursor: move;
}
.modal-dialog.wide{
    width: 650px;
}
.nopadding{
    padding: 0px !important;
}
table>td .nopadding{
    border-spacing: 0px !important;
}
td img {
    display:block;
}
@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}
a{
    cursor: pointer;
}
.modal-lg{
    width: 80%;
}
.dashboard-stat .more > i{
    margin-top: -5px;
}
.archived {
    text-decoration: line-through;
}
.margin-right-select {
    margin-right: 10px;
}
#spreadsheet {
    margin-left: 10px;
    margin-right: 10px;
}
.bordered-body {
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.big-icon-right {
    float: right;
    font-size: 20px;
}
.log-book-content {
    max-height: 650px;
    height: 650px;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 15px !important;
    padding-top: 0px !important;
    /*scroll-snap-type: y mandatory;
    scroll-snap-points-y: repeat(250px);*/
}
.snapper {
    /*scroll-snap-align: start;
    scroll-snap-stop: normal;*/
}
.padded-content {
    padding: 10px !important;
}
.rowspacing {
    margin-bottom: 2px;
}
.nopaddingright {
    padding-right: 0px !important;
}
.nopaddingleft {
    padding-left: 0px !important;
}
.noleftborder input {
    border-left: 0px !important;
}
.notopborder input {
    border-top: 0px !important;
}
.rowheight {
    height: 34px;
}
.shiftleft {
    margin-left: -4px;
}
.table-header {
    font-weight: bold;
    margin-bottom: 5px;
}
.portlet.nomarginbottom {
    margin-bottom: 0px !important;
}
.logdescription {
    resize: none;
    height: 350px !important;
}
.margin-bottom-4 {
    margin-bottom: 4px;
}
.delete-attachment {
    height: 35px;
}
.contact {
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 100;
    height: 70px;
    background: #0da3e2;
    border-radius: 10px !important;
    color: #ffffff;
    width: 130px;
    text-align: center;
    padding: 2px;
    padding-top: 7px;
    font-weight: bold;
    -webkit-box-shadow: 4px 7px 13px -8px #000000;
    box-shadow: 4px 7px 13px -8px #000000;
}
.upcoming {
    background-color: #4a5866 !important;
    color: white !important;
    font-size: 14px;
    font-weight: 400;
}
@media(min-width: 300px) and (max-width: 991px) {
    .hidden-sm {
        display: none !important;
    }
}